{
  "schema_version": "1.4.0",
  "id": "GHSA-72cc-6qc5-x46j",
  "modified": "2022-05-14T03:45:21Z",
  "published": "2022-05-14T03:45:21Z",
  "aliases": [
    "CVE-2017-4950"
  ],
  "details": "VMware Workstation and Fusion contain an integer overflow vulnerability in VMware NAT service when IPv6 mode is enabled. This issue may lead to an out-of-bound read which can then be used to execute code on the host in conjunction with other issues. Note: IPv6 mode for VMNAT is not enabled by default.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-4950"
    },
    {
      "type": "WEB",
      "url": "https://www.vmware.com/security/advisories/VMSA-2018-0005.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/102490"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1040161"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-01-11T14:29:00Z"
  }
}